node_query6(8)

NAME
node_query6

SYNOPSIS
node_query6 interface target Sends an ICMPv6 node query request to the target and dumps the replies.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
node_query6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org